body{
    background-color: aliceblue;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

#header{
    height: 72px;
    margin: 0px;
    margin-bottom: 10px;
}

h1{
    margin: 10px;
}

.gameBoard{
    height: 420px;
    width: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 30px;
}
.row{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.cell{
    height: 58px;
    width: 58px;
    border: 2px solid;
    margin: 2px;
    background-color: white;
    font-size: 2rem;
    font-weight: bold;
    line-height: 58px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#keyboard-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}
button{
    height: 50px;
    width: 60px;
    text-transform: uppercase;
    border-radius: 4px;
    background-color: beige;
    margin-top: 2px;
}
.wide-button{
    width: 90px
}